<?xml version="1.0" encoding="UTF-8"?>
<!-- This xml consists the global APN entries for the operators which can be added or removed by OEMS. This XML is read-only for IHVRIL and once COSA DB comes this xml will be removed. -->
<IhvRilConfig>
	<APNList>
		<APNDB_Global MccMnc="00202">
			<ConnectionInfoHome IPType="IPV4V6" Source="Modem" AccessString="" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem" AccessString="" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem" AccessString="" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310030">
			<ConnectionInfoHome IPType="IPV4V6" Source="Modem" AccessString="Broadband"  Username="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310070">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310090">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310150">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310170">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310280">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310380">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310380">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="gigsky" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="gigsky" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="gigsky" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310410">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310560">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="310680">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="311180">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="Broadband" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="311480">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="VZWIMS" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="VZWINTERNET" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="VZWINTERNET" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="311270">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="VZWIMS" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="VZWINTERNET" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="VZWINTERNET" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="312770">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="VZWIMS" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="VZWINTERNET" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="VZWINTERNET" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="50502">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="connect" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="connect" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="connect" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="44010">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="mopera.net" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="mopera.net" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="mopera.net" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="44020">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="plus.4g" Username="plus" Password="4g" Compression="False"  Auth="CHAP"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem"  AccessString="plus.4g" Username="plus" Password="4g" Compression="False"  Auth="CHAP"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="plus.4g" Username="plus" Password="4g" Compression="False"  Auth="CHAP"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="50501">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="telstra.internet" Username="" Password=""  Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6"  Source="Modem" AccessString="telstra.internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="telstra.internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="50571">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="telstra.internet" Username="" Password=""  Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6"  Source="Modem" AccessString="telstra.internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="telstra.internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="50572">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="telstra.internet" Username="" Password=""  Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6"  Source="Modem" AccessString="telstra.internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="telstra.internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="20404">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="office.vodafone.nl" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6"  Source="Modem" AccessString="office.vodafone.nl" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="office.vodafone.nl" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="21401">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="ac.vodafone.es" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6"  Source="Modem" AccessString="ac.vodafone.es" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="ac.vodafone.es" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="23003">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="internet" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6"  Source="Modem" AccessString="internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="27201">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="live.vodafone.com" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6"  Source="Modem" AccessString="live.vodafone.com" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="live.vodafone.com" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="44050">
			<ConnectionInfoHome IPType="IPV4V6" Source="Modem" AccessString="au.au-net.ne.jp" Username="user@au.au-net.ne.jp" Password="au" Compression="False" Auth="CHAP"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem" AccessString="au.au-net.ne.jp" Username="user@au.au-net.ne.jp" Password="au" Compression="False" Auth="CHAP"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem" AccessString="au.au-net.ne.jp" Username="user@au.au-net.ne.jp" Password="au" Compression="False" Auth="CHAP"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="44051">
			<ConnectionInfoHome IPType="IPV4V6" Source="Modem" AccessString="au.au-net.ne.jp" Username="user@au.au-net.ne.jp" Password="au" Compression="False" Auth="CHAP"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem" AccessString="au.au-net.ne.jp" Username="user@au.au-net.ne.jp" Password="au" Compression="False" Auth="CHAP"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem" AccessString="au.au-net.ne.jp" Username="user@au.au-net.ne.jp" Password="au" Compression="False" Auth="CHAP"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="46692">
			<ConnectionInfoHome  IPType="IPV4V6" Source="Modem" AccessString="internet" Username="" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6"  Source="Modem" AccessString="internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem"  AccessString="internet" Username="" Password="" Compression="False"  Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
		<APNDB_Global MccMnc="334050">
			<ConnectionInfoHome IPType="IPV4V6" Source="Modem" AccessString="wap.cingular" Username="wap@cingulargprs.com" Password="" Compression="False" Auth="None"></ConnectionInfoHome>
			<ConnectionInfoPartner IPType="IPV4V6" Source="Modem" AccessString="wap.cingular" Username="wap@cingulargprs.com" Password="" Compression="False" Auth="None"></ConnectionInfoPartner>
			<ConnectionInfoNonPartner IPType="IPV4V6" Source="Modem" AccessString="wap.cingular" Username="wap@cingulargprs.com" Password="" Compression="False" Auth="None"></ConnectionInfoNonPartner>
		</APNDB_Global>
	</APNList>
</IhvRilConfig>
